/* DSAADG-PPG > TYPOGRAPHIES BARLOW SEMI CONDENSED + SOURCE CODE PRO + BELY DISPLAY + MARAGSA DISPLAY */
@import url('https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Code+Pro&display=swap');
@import url("https://use.typekit.net/wqk2lbo.css"); /* bely display */

@font-face {
    font-family:'Maragsa Display';
    src: url('//http://dsaadg-ppg.fr/webfont/MaragsaDisplay.eot');
    src: url('//http://dsaadg-ppg.fr/webfont/MaragsaDisplay.eot?#iefix') format('embedded-opentype'),
        url('//http://dsaadg-ppg.fr/webfont/MaragsaDisplay.woff2') format('woff2'),
        url('//http://dsaadg-ppg.fr/webfont/MaragsaDisplay.woff') format('woff'),
        url('//http://dsaadg-ppg.fr/webfont/MaragsaDisplay.ttf') format('truetype'),
        url('//http://dsaadg-ppg.fr/webfont/MaragsaDisplay.svg#MaragsaDisplay') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Totentanz WEBL Backslanted';
    src: url('//http://dsaadg-ppg.fr/webfont/TotentanzWEBL-Backslanted.eot');
    src: url('//http://dsaadg-ppg.fr/webfont/TotentanzWEBL-Backslanted.eot?#iefix') format('embedded-opentype'),
        url('//http://dsaadg-ppg.fr/webfont/TotentanzWEBL-Backslanted.woff2') format('woff2'),
        url('//http://dsaadg-ppg.fr/webfont/TotentanzWEBL-Backslanted.woff') format('woff'),
        url('//http://dsaadg-ppg.fr/webfont/TotentanzWEBL-Backslanted.ttf') format('truetype'),
        url('//http://dsaadg-ppg.fr/webfont/TotentanzWEBL-Backslanted.svg#TotentanzWEBL-Backslanted') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'dnmade';
    src: url('//http://dsaadg-ppg.fr/webfont/dnmade-Regular.eot');
    src: url('//http://dsaadg-ppg.fr/webfont/dnmade-Regular.eot?#iefix') format('embedded-opentype'),
        url('//http://dsaadg-ppg.fr/webfont/dnmade-Regular.woff2') format('woff2'),
        url('//http://dsaadg-ppg.fr/webfont/dnmade-Regular.woff') format('woff'),
        url('//http://dsaadg-ppg.fr/webfont/dnmade-Regular.ttf') format('truetype'),
        url('//http://dsaadg-ppg.fr/webfont/dnmade-Regular.svg#dnmade-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html, body {
    font-family: 'Barlow Semi Condensed', sans-serif;
    box-sizing: border-box;
    max-height: 100%;
}

header h1 {
    width: 100vh;
    height: 30vw;
    display: flex;
}

header img {
    background-repeat: no-repeat;
    background-size: cover;
}

.navbar-brand {
    color: rgb(134,253,113);
    padding-left: 0.7em;
}

.navbar-toggler {
    /*background-color: rgb(255,0,205);*/
    background-color: rgb(255,0,205);
    padding-right: 1.4em;
}

main {
    flex-grow: 1;
    max-width: 1000px;
    margin: 0 auto;
    padding-top: 3em;
    padding-bottom: 4em;
}

article {
    margin-top: 2em;
    margin-right: 1.2em;
    margin-bottom: 2em;
    margin-left: 1.2em;
}

h3 {
    font-family: 'Maragsa Display'!important;
    letter-spacing: 0.03em;
}

h4 {
    font-weight: 400;
}

h4 span, h4 small em {
    color: rgb(169, 167, 159);
    font-weight: 200;
}

h5 {
    font-weight: 300;
}

p {
    font-weight: 300;
    line-height: 140%;
}

h3, h4 {
    margin-bottom: 1.2rem;
}

.finpara {
    margin-bottom: 2em;
}

.finpage {
    padding-bottom: 8em;
}

p a, li a {
    text-decoration: none;
    color: rgb(255,0,205);
}

p a:hover/*, li a:hover*/ {
    text-decoration: none;
    background-color:  rgb(134,253,113);
    color: rgb(255,0,205);
}

strong, b {
    font-weight: 500;
}

li {
    list-style: none;
    font-size: 1em;
    font-weight: 300;
}

picture {
    margin-top: 1.8em;
    margin-bottom: 4em;
    display: flex;
    justify-content: center;
}

picture img {
    max-inline-size: 96%;
    block-size: auto;
    inline-size: auto;
    image-rendering: auto; /* rendu image - net ou flou */
}

footer {
    flex-grow: 0;
    flex-shrink: 0;
    margin-left: 1em;
    /*background-color: rgb(255,0,205);*/
    background-color: rgb(255,0,205);
    border-radius: 0.8em 0 0 0;
}

footer p {
    padding-left: 1.8em;
    padding-top: 1.4em;
    padding-bottom: 1em;
    font-weight: 200;
    font-size: 0.9em;
    color: rgb(0,255,50);
}

small {
    font-style: italic;
    font-size: 0.8em;
}

code {
    font-family: 'Source Code Pro', monospace;
    font-size: 0.95em;
    color: blue;
}
  
code span {
    font-family: 'Source Code Pro', monospace;
    color: black;
}

.lecartelcode {
    font-size: 0.9rem;
    background-color: rgb(219, 232, 232);
    width: 98%;
    margin: auto;
    border-radius: 1.2em;
    padding: 1.5em;
    margin-top: 2em;
    margin-bottom: 2em;
    line-height: 1.4rem;
}

.lecartelnav {
    font-family: Helvetica, sans-serif;
    width: 96%;
    margin: auto;
    background-color: rgb(248, 218, 204);
    border-radius: 1.2em;
    padding: 1.5em;
    margin-top: 2em;
    margin-bottom: 2em;
    text-decoration: dotted!important;
}
  
.lecartelnav ul {
    list-style-type: disc;
}

u {
    text-decoration-style: solid;
    text-decoration-color: rgb(85, 184, 179);
    text-underline-offset: 2px;
}

.puce:before {
    background-color: rgb(255,0,205);
    border-radius: 50%;
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-right: 6px;
    margin-top: -4px;
    vertical-align: middle;
}


/* BOUTTON BACK TO TOP */

#top {
    display: inline-block;
    background-color: rgb(96, 96, 96);
    width: 3.2em;
    height: 3.2em;
    text-align: center;
    border-radius: 1.6em;
    position: fixed;
    bottom: 0.4em;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    text-decoration: none;
  }

#top:after {
    content: "\f077"; /* content: "\f062"; */
    font-family: 'FontAwesome';
    font-weight: normal;
    font-style: normal;
    font-size: 1.4em;
    line-height: 2.1em;
    color: rgb(134,253,113);
}

#top:hover {
    cursor: pointer;
    background-color: rgb(255,0,205);
}

#top:active {
    background-color: rgb(133, 123, 123);
}

#top.show {
    opacity: 1;
    visibility: visible;
}

/* FIN BOUTTON BACK TO TOP */



/* ONBOARDING & SPLASH SCREEN */


.onboard {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    width: 100%;
    margin: 1em;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    line-height: 2.2em;
}

.titreonboard {
    height: 2.5em;
    font-size: 1.8em;
    padding-top: 1.4em;
    padding-bottom: 2em;
    color: rgb(255,0,205);
}

.clic {
    color: rgb(158, 158, 158);
    font-size: 0.6em;
    margin-left: 0.9em;
  }

a picture {
    /*cursor: zoom-in;*/
    cursor: cell;
}

h5 a {
    text-decoration: none;
    color: rgb(255,0,205);
}

h5 a:hover {
    text-decoration: none;
    background-color: rgb(134,253,113);
    color: rgb(255,0,205);
}  

/* FIN ONBOARDING & SPLASH SCREEN */



/* LA COULEUR */


table {
    width: 100%;
    margin: auto;
    text-align: center;
    justify-content: center;
    margin-bottom: 4em;
}

td {
    width: 20%;
    height: 6em;
    font-size: 0.7em;
    border-radius: 1.5em;
}

#bordnoir {
    margin: 1em;
}

.red {
    width: 49%;
    height: 4em;
    font-size: 0.9em;
}

.blue {
    width: 33%;
    height: 4em;
    font-size: 0.9em;
}

.gris {
    height: 5em;
    font-size: 0.8em;
}

#vide {
    width: 1%;
}

.coolors {
    margin-left:auto;
    margin-right: auto;
    text-align: center;
    margin-top: -3.6em;
    margin-bottom: 1.5em;
    color: #9a9a9a;
}

/* FIN LA COULEUR */


/* LA TYPOGRAPHIE */

.googlefont {
    margin-left:auto;
    margin-right: auto;
    text-align: center;
    margin-top: -3.6em;
    margin-bottom: 1.5em;
    color: #9a9a9a;
}

/* FIN LA TYPOGRAPHIE */


/* OPEN PDF */

.open-pdf {
    font-size: 1em;
  }
    
  .open {
    /* display: inline-block; */
    color: rgb(255,0,205)!important;
  }
  
  .open-pdf .open .open-name > .open-items > .open-item {
    display: inline-block;
  }
  
  .open-pdf .open .open-name > .open-items > .open-item:after {
    font-family: 'dnmade';
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    content: "\EA13";
    font-size: 20px;
    margin-left: 3px;
  }
  
  /* FIN OPEN PDF */
  
  
  /* HEADER */

.header-cartel-home {
    width: 100%;
    background-image: url('http://dsaadg-ppg.fr/img/degrade.svg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    display: flex;
    margin-left: 1em;
    flex-direction: column;
}

.header-cartel-pra {
    width: 100%;
    background-image: url('http://dsaadg-ppg.fr/img/degrade.svg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    display: flex;
    margin-left: 1em;
    flex-direction: column;
}

.header-cartel-box {
    display: flex!important;
    flex-direction: column!important;
    height: 30vh!important;
    /*padding: 3rem!important;*/
    padding-bottom: 1rem!important;
}

.header-cartel-box h1 {
    padding-top: 2.2rem!important;
    margin-top:  calc(9rem + 0.5vw)!important;
    padding-left: 4rem;
    font-size: calc(1.5rem + 0.5vw);
    line-height: 1!important;
    font-weight: 200!important;
    color: rgba(134,253,113,0.3);
}

/* FIN HEADER */



/* MEDIA QUERIES */

/* format iphone7 et ipad1 en mode vertical et horizontal */
@media screen and (max-width: 767px) {
    body { background-color: rgb(36, 33, 32); font-size: 1em; line-height: 1.3em; color: rgb(235, 232, 219); }
    .emballage header { display: none; }
    nav { width: 100vw; position: fixed!important; top: 0!important; flex-grow: 0; flex-shrink: 0; z-index: 1;}
    .navbar-expand-lg { height: 3.5em; margin-left: 1em; border-radius: 0 0 0 0.8em;}
    .dropdown-menu{ --bs-dropdown-bg: rgb(53, 52, 52); }
    .progress_bar { height: 4px; position: fixed; top: 56px; left: 33px; right: 0; background: rgb(134,253,113); z-index: 1;}
    .percentage { color:  rgb(36, 33, 32); position: fixed; right: 0; }
    .decal { padding-top: 2.2em; }
    code { font-family: 'Source Code Pro', monospace; font-size: 0.95em; color: rgb(34, 145, 170); }
    code span { font-family: 'Source Code Pro', monospace; color: black; }
    .lecartelnav { font-family: Helvetica, sans-serif; color: rgb(95, 88, 85); width: 96%; margin: auto; background-color: rgb(248, 218, 204); border-radius: 1.2em; padding: 1.5em; margin-top: 2em; margin-bottom: 2em; text-decoration: dotted!important; }
    .lecartelnav { color: rgb(95, 88, 85); }
    h1 { font-family: "bely-display", sans-serif; font-weight: 400; font-style: normal; font-size: 1.95em; color: rgba(235, 232, 219, 0.8); letter-spacing: 0.01em; letter-spacing: 0.01em; }
    h2 { font-family: "bely-display", sans-serif; font-weight: 400; font-style: normal; font-size: 2.6em; color: rgba(235, 232, 219, 0.8); line-height: 1em; margin-bottom: 1.5em; hyphens: manual; }
    h2 span { color:rgba(255,255,255,0.3); }
    h3, h4, h5 { color: rgba(235, 232, 219, 0.9); }
    h3 span { color:rgba(255,255,255,0.4); }
    /*h5 { color: rgba(235, 232, 219, 0.3); }*/
    p { color: rgb(235, 232, 219); hyphens: auto; }
    /* hr { width: 80vw; margin: auto; border: none; border-top: 3px double rgb(133, 123, 123); color: rgb(255, 255, 255); overflow: visible; text-align: center; margin-top: 3em; margin-bottom: 2em; }
    hr:after { background: rgb(36, 33, 32); content: ']['; font-size: 1em; padding: 0 0.4em; position: relative; top: -0.6em; } */
    hr { border: 0; height: 2px; background-image: linear-gradient(to right, rgba(255,0,205,0), rgb(238, 234, 234), rgb(238, 234, 234), rgba(255,0,205,0)); margin: 3em 0 4em 0; }
    .vignette { width: 40%; margin-left: auto; margin-right: auto; margin-bottom: 1.4em; display: block;}
    .splash { width: 85%; margin-top: 2em; margin-left: auto; margin-right: auto; display: block; }
    #top { left: 43.5%; }

    /* taille des graphs pour le questionnaire */
    .graph { width: 80vw; margin-left: auto; margin-right: auto; }

    .vimeo-h { /*background-color: rgba(255, 0, 0, 0.4);*/  margin-left: auto; margin-right: auto; padding:56.25% 0 0 0; position:relative; }
    .gouttiere-h { height: 1.5em;}

    .vimeo-v { /*background-color: rgba(3, 3, 246, 0.4);*/  margin-left: auto; margin-right: auto; padding:130% 0 0 0; position:relative; }
    .gouttiere-v { height: 1em;}

    .vimeo-v-deux { /*background-color: rgba(3, 3, 210, 0.4);*/ margin-left: auto; margin-right: auto; padding:130% 0 0 0; position:relative; }
    .gouttiere-v-deux { height: 2em;}

    .vimeo-carre { /*background-color: rgba(3, 3, 170, 0.4); width: 35vh;*/ margin-left: auto; margin-right: auto; padding:130% 0 0 0; position:relative; }

    .guiffe { width: 45vh; margin-left: auto; margin-right: auto; }
    .guiffe-seul { width: 45vh; margin-left: auto; margin-right: auto; }
    .guiffe-marilou { width: 42vh; margin-left: auto; margin-right: auto; }

    /*mark { background-color: rgba(134,253,113,1); }*/
    mark { background-color: rgb(102, 94, 92); color: rgb(235,232,219); }

    .separation_menu { width: 100%; border-top: 1px solid rgba(255,0,205,0); overflow: visible; margin-top: 0.4em; margin-bottom: 0.4em; }
    .separation_menu:after { content: ''; padding: 0em; position: absolute; left: 1em; top: -0.6em; }
    
}

/* format d'un ordinateur de bureau */
@media screen and (min-width: 768px) and (max-width: 2880px) {
    body { background-color: rgb(235, 232, 219); font-size: 1.1em; line-height: 1.4em; color: rgb(36, 33, 32); }  
    .emballage header { display: block; }
    nav { width: 100vw; position: sticky!important; top: 0!important; flex-grow: 0; flex-shrink: 0; z-index: 1; }
    .navbar-expand-lg { height: 3.5em; margin-left: 1em; border-radius: 0 0 0 0.8em; }
    .dropdown-menu{ --bs-dropdown-bg:rgba(134, 253, 113, 0.8); }
    /* .navbar-toggler { margin-right: 1em; } */
    .progress_bar { height: 0px; display: none; }
    .percentage { display: none; }
    .decal { display: block; }
    h1, h2, h3, h4, h5, p { color: rgb(36,33,32); }
    h1 { font-family: "bely-display", sans-serif; font-weight: 400; font-style: normal; font-size: 1.95em; }
    h2 { font-family: "bely-display", sans-serif; font-weight: 400; font-style: normal; font-size: 3.2em; line-height: 0.95em; letter-spacing: -0.002em;  margin-bottom: 1em; }
    h2 span { color:rgba(36,33,32,0.6); }
    h3 span { color:rgba(36,33,32,0.4); }
    /* hr { width: 45vw; margin: auto; border: none; border-top: 3px double rgb(133, 123, 123); color: rgb(31, 29, 29); overflow: visible; text-align: center; margin-top: 3em; margin-bottom: 2em; }
    hr:after { background: rgb(235, 232, 219); content: ']['; font-size: 1em; padding: 0 0.4em; position: relative; top: -0.6em; } */
    hr { border: 0; height: 2px; background-image: linear-gradient(to right, rgba(255,0,205,0), rgb(255,0,205), rgb(255,0,205), rgba(255,0,205,0)); margin: 5em 0 6em 0; }
    picture { width: 70%; margin-left: auto; margin-right: auto;}
    .vignette { width: 20%; }
    .splash { width: 50%; }
    #top { left: 48.6%; }

    /* taille des graphs pour le questionnaire */
    .graph { width: 40vw; margin-left: auto; margin-right: auto; }

    /* décalage du menu vers la gauche */
    .glisse { padding-right: 5em;}

    .carousel-dots1 { position: absolute; z-index: 0; left: 50%; right: 50%; bottom: -1.5%!important; display: flex; justify-content: center; } /* points du carrousel #1 */
    .carousel-dots2 { position: absolute; z-index: 0; left: 50%; right: 50%; bottom: -1.5%!important; display: flex; justify-content: center; } /* points du carrousel #2 */
    .carousel-dots3 { position: absolute; z-index: 0; left: 50%; right: 50%; bottom: -1.5%!important; display: flex; justify-content: center; } /* points du carrousel #3 */
    .carousel-dots4 { position: absolute; z-index: 0; left: 50%; right: 50%; bottom: -1.5%!important; display: flex; justify-content: center; } /* points du carrousel #4 */
    .carousel-dots5 { position: absolute; z-index: 0; left: 50%; right: 50%; bottom: -1.5%!important; display: flex; justify-content: center; } /* points du carrousel #5 */
    .carousel-dots6 { position: absolute; z-index: 0; left: 50%; right: 50%; bottom: -1.5%!important; display: flex; justify-content: center; } /* points du carrousel #6 */
    .carousel-dots7 { position: absolute; z-index: 0; left: 50%; right: 50%; bottom: -1.5%!important; display: flex; justify-content: center; } /* points du carrousel #7 */
    .carousel-dots8 { position: absolute; z-index: 0; left: 50%; right: 50%; bottom: -1.5%!important; display: flex; justify-content: center; } /* points du carrousel #8 */
    .carousel-dots9 { position: absolute; z-index: 0; left: 50%; right: 50%; bottom: -1.5%!important; display: flex; justify-content: center; } /* points du carrousel #9 */
    .carousel-dots10 { position: absolute; z-index: 0; left: 50%; right: 50%; bottom: -1.5%!important; display: flex; justify-content: center; } /* points du carrousel #10 */
    .header-cartel-box h1 { font-family: 'Barlow Semi Condensed', sans-serif!important; font-weight: 200!important; }

    .container1, .container2, .container3, .container4, .container5, .container6, .container7, .container8, .container9, .container10, .vimeo { width: 45vh; margin-left: auto; margin-right: auto; margin-bottom: 50px}

    .vimeo-h {  /*background-color: rgba(255, 0, 0, 0.4);width: 60vh;*/ margin-left: auto; margin-right: auto; padding:41% 0 0 0; position:relative; }
    .gouttiere-h { height: 0.8em; }

    .vimeo-v { /*background-color: rgba(3, 3, 246, 0.4); width: 35vh;*/ margin-left: auto; margin-right: auto; padding:70% 0 0 0; position:relative; }
    .gouttiere-v { height: 0.1em;}

    .vimeo-v-deux { /*background-color: rgba(3, 3, 210, 0.4); width: 35vh;*/ margin-left: auto; margin-right: auto; padding:70% 0 0 0; position:relative; }
    .gouttiere-v-deux { height: 2em;}

    .vimeo-carre { /*background-color: rgba(3, 3, 170, 0.4); width: 35vh;*/ margin-left: auto; margin-right: auto; padding:50% 0 0 0; position:relative; }


    .guiffe { width: 47vh; margin-left: auto; margin-right: auto; }
    .guiffe-seul { width: 50vh; margin-left: auto; margin-right: auto; }
    .guiffe-marilou { width: 40vh; margin-left: auto; margin-right: auto; }
    .header-cartel-box h1 { font-family: 'Totentanz WEBL Backslanted'!important; font-weight: normal!important; font-style: italic!important; }

    /*mark { background-color: rgba(0,255,255,1); }*/
    mark { background-color: rgb(215, 211, 191); }

    .separation_menu { width: 100%; border-top: 1px solid rgba(134, 253, 113, 0.8); overflow: visible; margin-top: 0.3em; margin-bottom: 0.3em; }
    .separation_menu:after { content: ''; padding: 0em; position: absolute; left: 1em; top: -0.6em; }

}

/* FIN DE MEDIA QUERIES */